Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.paperlink.online/api/mobile/folders \ --header 'Authorization: Bearer <token>' \ --header 'X-Team-Id: <x-team-id>'
const options = { method: 'GET', headers: {'X-Team-Id': '<x-team-id>', Authorization: 'Bearer <token>'} }; fetch('https://app.paperlink.online/api/mobile/folders', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.paperlink.online/api/mobile/folders" headers = { "X-Team-Id": "<x-team-id>", "Authorization": "Bearer <token>" } response = requests.get(url, headers=headers) print(response.text)
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Selected team; the role is resolved live for this team.
OK